@import url('https://fonts.googleapis.com/css2?family=Gothic+A1:wght@300;400;500;600;700;800;900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Gothic A1', sans-serif;
    
}
body{
    background-image: url('img/Group\ 8.png');
    background-size: cover;
    transition: 0.5 ease;
}
.title{
    display: grid;
    grid-template-columns: auto auto ;
    padding: 150px 300px 100px 300px;
}
.title h1{
    font-weight: 400;
}
.navbar{
    text-align: center;
    margin-left: 50px;
    padding: 0 300px;
    padding-bottom: 50px;
}
.navbar ul li{
    display: inline;
    text-align: center;
    padding: 30px;
    
}
.navbar ul li a:hover{
    border-bottom:3px solid #C92776;

}
.navbar ul li a{
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    padding: 5px;
}
header h1{
    color: #fff;
}
.container{
    padding: 200px 300px;
}
.container h4{
    color: #fff;
}
.container p{
    color: #C92776;
    font-size: 24px;
    
}
.container h1{
    font-size: 72px;
    font-weight: 900;
    color: #fff;
}
#coment{
    float: right;
}
.container button{
    background-color: #C92776;
    width: 174px;
    height: 56px;
    border: 1px solid #636363;
}
footer{
    display: flex;
    position: fixed;
    left: 0;
    bottom: 0;
    color: #000;
    width: 100%;
    background-color: #fff;
    padding:0 300px ;
    height: 42px;
    align-items: center;
    justify-content: space-between;
}
footer p{
    color: #000;
    font-size: 18px;
}
footer .sosmed{
    display: flex;
    align-items: center;
    column-gap: 5px;
}
.sosmed img{
    margin-left: 5px;
}
.about{
    display: flex ;
    padding: 100px;
    background-color: #fff;
    color: #000;
    width: 1190px;
    height: 990px;
}
.about h2{
    background-color: #66529A;
    padding: 5px;
}
.about > div{
    padding: 20px;
}
.about > div  h2{
    color: #fff;
}
.about .left{
    width: 70%;
}
.about .right{
    width: 30%;
}
.about > div > div{
    height: 300px;
    
}
.about > div > div p{
    color: #000;
}
.about ul li a{
    color: #000;
}
.about ul li{
    list-style-type:none;
}
.about .right{
    border-left: 1px solid #a3a3a3;
}
.cont-about {
    display: grid;
    place-content: center;
    padding: 100px;
}
.foot{
    background-color: #66529A;
    height: 67px;
    display: flex;
    place-content: center;
    padding:  50px;
}
.foot .thank{
    border: 1px solid #fff;
    width: 610px;
    height: 45px;
    text-align: center;
    color: #fff;
    padding: 10px;
    margin-top: -20px;
    font-size: 22px;
    font-weight: 700;
}
.cont-work{
    padding: 50px 300px;
    padding-bottom: 150px;
}
.cont-work .card{
    display: flex;
    column-gap: 50px;
    color: #fff;
    padding-top: 50px;
}
.cont-contact{
    display: flex;
   padding: 100px 500px;
}
.form h2{
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}
.form p{
    color: #636363;
}
.form input[type=text]{
    height: 68px;
    width: 700px;
    margin-top: 50px;
    background-color: #38294B;
    color: #636363;
    padding: 20px;
    border: 1px solid #8265AA;
}
.form textarea{
    background-color: #38294B;
    padding: 20px;
    margin-top: 50px;
    width: 500px;
}
.form button{
    width: 130px;
    height: 50px;
    margin-top: 50px;
    background-color: #C92776;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    border-color: #636363;
}
